symfony学习笔记20170405 新建symfony项目

windows系统安装和创建symfony程序

安装器需要php5.4或更高。如果你仍然在使用遗产级的php5.3,你不能使用Symfony安装器。

$php --version 查看php版本

用composer创建symfony程序

(1)安装composer

(2)执行create-project命令来创建基于稳定版本的symfony程序

$  composer create-project symfony/framework-standard-edition my_project_name
若需指定版本,提供版本号作为 create-project 的第二个参数

$  composer create-project symfony/framework-standard-edition my_project_name "3.0.*"

  • 0
    点赞
  • 0
    收藏
    觉得还不错? 一键收藏
  • 0
    评论

“相关推荐”对你有帮助么?

  • 非常没帮助
  • 没帮助
  • 一般
  • 有帮助
  • 非常有帮助
提交
评论
添加红包

请填写红包祝福语或标题

红包个数最小为10个

红包金额最低5元

当前余额3.43前往充值 >
需支付:10.00
成就一亿技术人!
领取后你会自动成为博主和红包主的粉丝 规则
hope_wisdom
发出的红包
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、付费专栏及课程。

余额充值